body,html,div,table,li{font-family:"Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif !important;font-size:14px;line-height:1.5;}
.fontBlack{color: #212121 !important;}
.fontWhite{color:#fff !important;}
.menuIcon{float:left !important;margin-right:10px !important;}
.ui.dimmer{background-color:rgba(0,0,0,0.85) !important;}
.pusher{overflow:hidden !important;background:#E4E7ED !important;}
.main{width:auto;overflow-x:hidden;overflow-y:auto;height:93%;background:#E4E7ED}
.close.icon{right:0px !important;top:0px !important;}
.ui.checkbox.ck{float: left;}
.section{height:21px !important;margin-top:4px !important;}
.ui.secondary.pointing.menu.cont_yeqian a.item{padding-top:20px !important;}
.menuActive{background:none !important;color: #2ea2f8 !important;font-weight:normal!important;}
.labelActive{background:#2ea1f8; color:#fff;border-radius: 3px;}
.comboList{cursor:default !important;}
.accordion div.content{max-height:256px !important;overflow-y:auto !important;}
.subItem{max-height:260px;width:230px;overflow-y:scroll;display:none}
.alertDiv{left:70% !important;}
.confirmDiv{left:70% !important;}
.smallMenuItem{height:45px !important;}
.ui.vertical.menu .item:before{height: 0px !important;}
body.pushable{background: #2F323E !important;}
.leftmenu_top>a.item{outline:none !important;}
.leftnav_erbg{outline:none !important;}
.activeMenuItem{background:#3084d0 !important;}
.input_psearch>i.icon:not(.link){pointer-events:auto !important;cursor:pointer !important;}
form.form>.error.message{padding:6px;font-size:12px;width:80%;margin:0 auto}
.navtopr_down>.active{color:#2ea2f8 !important;}
.ui.menu .ui.dropdown .menu > .active.item{font-weight:normal !important;}
.input_selection>i{outline:none}
.input_selection>.text{padding-top:1px}

/** 错误提示 **/
.ui.error.message{padding:8px 0px 6px 15px !important;}
.ui.error.message>ul>li{font-size:12px !important;}

/** 解决火狐弹出框bug **/
.ui.page.dimmer{-webkit-perspective: none !important;perspective: none !important;}

/** 红色标签 **/
.table_number_red{width:23.05px;padding:5px !important;font-weight:normal !important;background:#FB4949 !important;color:#fff !important;}

/** 输入框提示颜色兼容ie11 **/
.i_p_color:-ms-input-placeholder {color: rgba(191, 191, 191, 0.87) !important;}

/****左侧导航菜单图标**/
.menuIcon_a{height:30px; display:block; cursor:pointer;background:url(../images/leftmenu.png) no-repeat center #282c39;}
.menuIcon_a:hover{background:url(../images/leftmenu.png) no-repeat center #1f202a; }

.query-area{ border: 1px solid #DEDEDE; padding: 3px 3px 3px 3px; margin: 16px 1px 0px 16px;}

.button_refresh_no_border_a{background:url(../images/icon_button.png) no-repeat -226px -158px; margin-left:10px; border-radius:3px; cursor:pointer; width:28px;height:28px; float:left; }
.button_refresh_no_border_a:hover{background:url(../images/icon_button.png) no-repeat -466px -158px;}

.icon_shuaxin_a{ background:url(../images/icon_button.png) no-repeat -227px -160px;}
.icon_shuaxin_a:hover{ background:url(../images/icon_button.png) no-repeat  -467px -160px;}

/* 主机类型icon(在线) */
.os_icon_online_unknown{float:left;background:url(../images/os_small.png) -3px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_Windows2003{float:left;background:url(../images/os_small.png) -39px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_WindowsXP{float:left;background:url(../images/os_small.png) -75px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_Windows2008{float:left;background:url(../images/os_small.png) -111px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_WindowsVista{float:left;background:url(../images/os_small.png) -147px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_WIN7{float:left;background:url(../images/os_small.png) -183px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_Windows2012{float:left;background:url(../images/os_small.png) -219px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_WIN8{float:left;background:url(../images/os_small.png) -255px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_Ubuntu{float:left;background:url(../images/os_small.png) -291px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_SUSE{float:left;background:url(../images/os_small.png) -327px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_OpenSUSE{float:left;background:url(../images/os_small.png) -327px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_Debian{float:left;background:url(../images/os_small.png) -363px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_CentOS{float:left;background:url(../images/os_small.png) -396px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_Linux{float:left;background:url(../images/os_small.png) -432px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_Fedora{float:left;background:url(../images/os_small.png) -468px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_FreeBSD{float:left;background:url(../images/os_small.png) -504px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_Scientific{float:left;background:url(../images/os_small.png) -540px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_RedHat{float:left;background:url(../images/os_small.png) -576px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_Windows{float:left;background:url(../images/os_small.png) -612px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_Windows2016{float:left;background:url(../images/os_small.png) -648px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_Windows10{float:left;background:url(../images/os_small.png) -684px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_NeoKylin{float:left;background:url(../images/os_small.png) -720px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_RedFlag{float:left;background:url(../images/os_small.png) -756px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_SUSE{float:left;background:url(../images/os_small.png) -792px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_Kylin{float:left;background:url(../images/os_small.png) -828px 0px no-repeat;width:36px;height:36px;}
.os_icon_online_bigcloud{float:left;background:url(../images/os_small.png) -864px 0px no-repeat;width:36px;height:36px;}

/* 主机类型icon(离线) */
.os_icon_offline_unknown{float:left;background:url(../images/os_small.png) -3px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_Windows2003{float:left;background:url(../images/os_small.png) -39px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_WindowsXP{float:left;background:url(../images/os_small.png) -75px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_Windows2008{float:left;background:url(../images/os_small.png) -111px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_WindowsVista{float:left;background:url(../images/os_small.png) -147px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_WIN7{float:left;background:url(../images/os_small.png) -183px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_Windows2012{float:left;background:url(../images/os_small.png) -219px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_WIN8{float:left;background:url(../images/os_small.png) -255px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_Ubuntu{float:left;background:url(../images/os_small.png) -291px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_OpenSUSE{float:left;background:url(../images/os_small.png) -327px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_Debian{float:left;background:url(../images/os_small.png) -363px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_CentOS{float:left;background:url(../images/os_small.png) -396px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_Linux{float:left;background:url(../images/os_small.png) -432px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_Fedora{float:left;background:url(../images/os_small.png) -468px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_FreeBSD{float:left;background:url(../images/os_small.png) -504px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_Scientific{float:left;background:url(../images/os_small.png) -540px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_RedHat{float:left;background:url(../images/os_small.png) -576px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_Windows{float:left;background:url(../images/os_small.png) -612px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_Windows2016{float:left;background:url(../images/os_small.png) -648px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_Windows10{float:left;background:url(../images/os_small.png) -684px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_NeoKylin{float:left;background:url(../images/os_small.png) -720px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_RedFlag{float:left;background:url(../images/os_small.png) -756px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_SUSE{float:left;background:url(../images/os_small.png) -792px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_Kylin{float:left;background:url(../images/os_small.png) -828px -36px no-repeat;width:36px;height:36px;}
.os_icon_offline_bigcloud{float:left;background:url(../images/os_small.png) -864px -36px no-repeat;width:36px;height:36px;}

/* 主机类型icon(暂停) */
.os_icon_pause_unknown{float:left;background:url(../images/os_small.png) -3px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_Windows2003{float:left;background:url(../images/os_small.png) -39px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_WindowsXP{float:left;background:url(../images/os_small.png) -75px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_Windows2008{float:left;background:url(../images/os_small.png) -111px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_WindowsVista{float:left;background:url(../images/os_small.png) -147px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_WIN7{float:left;background:url(../images/os_small.png) -183px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_Windows2012{float:left;background:url(../images/os_small.png) -219px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_WIN8{float:left;background:url(../images/os_small.png) -255px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_Ubuntu{float:left;background:url(../images/os_small.png) -291px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_OpenSUSE{float:left;background:url(../images/os_small.png) -327px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_Debian{float:left;background:url(../images/os_small.png) -363px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_CentOS{float:left;background:url(../images/os_small.png) -396px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_Linux{float:left;background:url(../images/os_small.png) -432px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_Fedora{float:left;background:url(../images/os_small.png) -468px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_FreeBSD{float:left;background:url(../images/os_small.png) -504px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_Scientific{float:left;background:url(../images/os_small.png) -540px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_RedHat{float:left;background:url(../images/os_small.png) -576px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_Windows{float:left;background:url(../images/os_small.png) -612px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_Windows2016{float:left;background:url(../images/os_small.png) -648px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_Windows10{float:left;background:url(../images/os_small.png) -684px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_NeoKylin{float:left;background:url(../images/os_small.png) -720px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_RedFlag{float:left;background:url(../images/os_small.png) -756px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_SUSE{float:left;background:url(../images/os_small.png) -792px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_Kylin{float:left;background:url(../images/os_small.png) -828px -70px no-repeat;width:36px;height:36px;}
.os_icon_pause_bigcloud{float:left;background:url(../images/os_small.png) -864px -70px no-repeat;width:36px;height:36px;}


.time_selected{background: #2ea1f8 !important;color: #fff !important;}